.home-banner {
    &.bg {
        background-size: cover!important;
        background-attachment: fixed!important;
        display: inline-block!important;
        width: 100%;
        position: relative;
        // height: 760px;
        height: 100vh;
        // @include breakpoint(xxlarge only) {
        //     height: 760px;
        // }
        // @include breakpoint(xlarge only) {
        //     height: 650px;
        // }
        // @include breakpoint(large only) {
        //     height: 600px;
        //     background-attachment: initial;
        // }
        // @include breakpoint(medium only) {
        //     height: 530px;
        //     background-attachment: initial;
        // }
        // @include breakpoint(small only) {
        //     height: 460px;
        //     background-attachment: initial;
        // }
        &:after {
            content: "";
            background: $translucent-orange;
            position: absolute;
            width: 100%;
            height: 100%;
        }
    }
    &.holder {
        @include absolute-center;
        @extend .text-center;
        z-index: 102;
        width: 100%;
    }
    h1 {
        font-family: $font-family-nexa-black;
        color: $white;
        font-size: 85px;
        @include breakpoint(xlarge only) {
            font-size: 75px;
        }
        @include breakpoint(large only) {
            font-size: 70px;
        }
        @include breakpoint(medium only) {
            font-size: 62px;
            margin-top: 56px;
        }
        @include breakpoint(small only) {
            font-size: 42px;
            margin-top: 56px;
        }
    }
    p {
        font-family: $font-family-nexa-light;
        color: $white;
        font-size: 25px;
        line-height: 24px;
        margin-bottom: 3.5rem;
        @include breakpoint(xlarge only) {
            font-size: 23px;
            margin-bottom: 3.3rem;
        }
        @include breakpoint(large only) {
            font-size: 22px;
            margin-bottom: 3.1rem;
        }
        @include breakpoint(medium only) {
            font-size: 20px;
            margin-bottom: 3rem;
        }
        @include breakpoint(small only) {
            font-size: 18px;
            margin-bottom: 2.7rem;
        }
    }
    a {
        em {
            margin-left: 30px;
        }
    }
}

.home-category {
    &.wrap {
        margin-top: -7px;
    }
    .columns {
        padding: 0;
        overflow: hidden;
    }
    &.holder {
        .title {
            font-family: $font-family-nexa-black;
            color: $white;
            font-size: 42px;
            @extend .text-center;
            display: block;
            @include breakpoint(xlarge only) {
                font-size: 38px;
            }
            @include breakpoint(large only) {
                font-size: 37px;
            }
            @include breakpoint(medium down) {
                font-size: 32px;
            }
        }
        .content {
            font-family: $font-family-helveticaneue-medium;
            color: $white;
            font-size: 20px;
            @extend .text-center;
            display: block;
            padding: 0 2rem;
            @include breakpoint(xlarge only) {
                font-size: 18px;
            }
            @include breakpoint(large only) {
                font-size: 16px;
            }
            @include breakpoint(medium down) {
                font-size: 16px;
            }
        }
        .parent {
            position: relative;
            display: block;
            @include transition(all 1s);
            &:hover {
                @include transform(scale(1.1));
                .mask {
                    /*border: 0px double $translucent-skyblue;*/
                    background: $translucent-skyblue;
                }
                &:after {
                    background: transparent;
                }
            }
            .mask {
                cursor: pointer;
                visibility: visible;
                /*border: 257px solid transparent;
                @include breakpoint(xlarge only) {
                    border: 60px solid transparent;
                }
                @include breakpoint(large only) {
                    border: 60px solid transparent;
                }
                @include breakpoint(medium only) {
                    border: 40px solid transparent;
                }*/
                @include box-sizing(border-box);
                @include transition(all 0.4s ease-in-out);
                width: 100%;
                height: 100%;
                position: absolute;
                overflow: hidden;
                top: 0;
                left: 0;
            }
        }
        .centered {
            @include absolute-center;
            z-index: 100;
            width: 100%;
        }
        .home-category1 {
            height: 493px;
            background-size: cover!important;
            @include breakpoint(xxlarge only) {
                height: 493px;
            }
            @include breakpoint(xlarge only) {
                height: 360px;
            }
            @include breakpoint(large only) {
                height: 360px;
            }
            @include breakpoint(medium down) {
                height: 280px;
            }
        }
        .home-category2 {
            height: 493px;
            background-size: cover!important;
            @include breakpoint(xlarge only) {
                height: 413px;
            }
            @include breakpoint(xlarge only) {
                height: 360px;
            }
            @include breakpoint(large only) {
                height: 360px;
            }
            @include breakpoint(medium down) {
                height: 280px;
            }
        }
        .home-category3 {
            height: 493px;
            background-size: cover!important;
            @include breakpoint(xlarge only) {
                height: 413px;
            }
            @include breakpoint(xlarge only) {
                height: 360px;
            }
            @include breakpoint(large only) {
                height: 360px;
            }
            @include breakpoint(medium down) {
                height: 280px;
            }
        }
    }
}
